.wishlistIconContainer--pdp {
  border: 0.125rem solid #1b4b66;
  border-radius: 0.5rem;
}

.wishlistIcon--pdp {
  background: url(assets/icons/wishlist.svg) no-repeat !important;
  width: 1.875rem;
}

.wishlistIconContainer--pdp :global(.vtex-button__label) {
  margin: 0 auto;
}

.wishlistIconContainer--pdp :global(.vtex-button__label)::after {
  content: "Add To Wishlist";
  text-transform: capitalize;
  font-weight: 600;
  color: #1b4b66;
  padding-left: 0.5rem;
}

.wishlistIconContainer--pdp :global(.vtex-button) {
  width: 100%;
  text-align: center;
}